---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
remap:
  'no'
brand: |
  LENOVO
model: |
  43192NU
bios: |
  6NET84WW (1.45 )
cpu: |
  Intel(R) Core(TM) i7 CPU       Q 720  @ 1.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Core Processor DMI [8086:d132] (rev 11)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GT216GLM [Quadro FX 880M] [10de:0a3c] (rev a2) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82577LM Gigabit Network Connection (rev 06)
  Intel Corporation Centrino Ultimate-N 6300 (rev 35)
memory: |
  16315
scsi: |
  KINGSTON SA400S3 Rev: J4.3
  DVD+-RW DS-8A8SH Rev: KD11
usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-25.fc25
  kernel: |
    4.19.155-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

